| Disk ARchive 2.7.14 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
terminateur.hpp File Reference
Private

the terminateur class which defines the position of the catalogue More...

`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`
`#include "archive_version.hpp"`

Go to the source code of this file.

## Classes
class | libdar::terminateur
| terminateur class indicates the location of the beginning of the catalogue More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

the terminateur class which defines the position of the catalogue

the terminateur is a byte sequence present as the last bytes of an archive which indicates how much byte backward libdar must skip back to find the beginning of the catalogue.

Definition in file terminateur.hpp.